Reference record for OID 1.3.6.1.4.1.232.169.2.6.1.1.6

Parent
1.3.6.1.4.1.232.169.2.6.1.1 (cpqiScsiNodeAttributesEntry)
Node code
6
Node name
cpqiScsiNodeTransportType
Numeric OID
1.3.6.1.4.1.232.169.2.6.1.1.6
URN notation
urn:oid:1.3.6.1.4.1.232.169.2.6.1.1.6
ASN.1 notation

{1 3 6 1 4 1 232 169 2 6 1 1 6}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiNode(6) cpqiScsiNodeAttributesTable(1) cpqiScsiNodeAttributesEntry(1) cpqiScsiNodeTransportType(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiNode(6) cpqiScsiNodeAttributesTable(1) cpqiScsiNodeAttributesEntry(1) cpqiScsiNodeTransportType(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiNode(6) cpqiScsiNodeAttributesTable(1) cpqiScsiNodeAttributesEntry(1) cpqiScsiNodeTransportType(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiNode(6) cpqiScsiNodeAttributesTable(1) cpqiScsiNodeAttributesEntry(1) cpqiScsiNodeTransportType(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiNode(6) cpqiScsiNodeAttributesTable(1) cpqiScsiNodeAttributesEntry(1) cpqiScsiNodeTransportType(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiNode(6) cpqiScsiNodeAttributesTable(1) cpqiScsiNodeAttributesEntry(1) cpqiScsiNodeTransportType(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiNode(6) cpqiScsiNodeAttributesTable(1) cpqiScsiNodeAttributesEntry(1) cpqiScsiNodeTransportType(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiNode(6) cpqiScsiNodeAttributesTable(1) cpqiScsiNodeAttributesEntry(1) cpqiScsiNodeTransportType(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiNode(6) cpqiScsiNodeAttributesTable(1) cpqiScsiNodeAttributesEntry(1) cpqiScsiNodeTransportType(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiNode(6) cpqiScsiNodeAttributesTable(1) cpqiScsiNodeAttributesEntry(1) cpqiScsiNodeTransportType(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiNode(6) cpqiScsiNodeAttributesTable(1) cpqiScsiNodeAttributesEntry(1) cpqiScsiNodeTransportType(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiNode(6) cpqiScsiNodeAttributesTable(1) cpqiScsiNodeAttributesEntry(1) cpqiScsiNodeTransportType(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiNode(6) cpqiScsiNodeAttributesTable(1) cpqiScsiNodeAttributesEntry(1) cpqiScsiNodeTransportType(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiNode(6) cpqiScsiNodeAttributesTable(1) cpqiScsiNodeAttributesEntry(1) cpqiScsiNodeTransportType(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiNode(6) cpqiScsiNodeAttributesTable(1) cpqiScsiNodeAttributesEntry(1) cpqiScsiNodeTransportType(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) cpqiScsiModule(169) cpqiScsiObjects(2) cpqiScsiNode(6) cpqiScsiNodeAttributesTable(1) cpqiScsiNodeAttributesEntry(1) cpqiScsiNodeTransportType(6)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/169/2/6/1/1/6
  • /ISO/Identified-Organization/6/1/4/1/232/169/2/6/1/1/6
  • /ISO/3/6/1/4/1/232/169/2/6/1/1/6
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiNode/cpqiScsiNodeAttributesTable/cpqiScsiNodeAttributesEntry/cpqiScsiNodeTransportType
  • /iso/identified-organization/dod/internet/private/enterprise/hp/cpqiScsiModule/cpqiScsiObjects/cpqiScsiNode/cpqiScsiNodeAttributesTable/cpqiScsiNodeAttributesEntry/cpqiScsiNodeTransportType
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiNode/cpqiScsiNodeAttributesTable/cpqiScsiNodeAttributesEntry/cpqiScsiNodeTransportType
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiNode/cpqiScsiNodeAttributesTable/cpqiScsiNodeAttributesEntry/cpqiScsiNodeTransportType
  • /iso/identified-organization/dod/internet/private/enterprises/hp/cpqiScsiModule/cpqiScsiObjects/cpqiScsiNode/cpqiScsiNodeAttributesTable/cpqiScsiNodeAttributesEntry/cpqiScsiNodeTransportType
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiNode/cpqiScsiNodeAttributesTable/cpqiScsiNodeAttributesEntry/cpqiScsiNodeTransportType
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiNode/cpqiScsiNodeAttributesTable/cpqiScsiNodeAttributesEntry/cpqiScsiNodeTransportType
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/cpqiScsiModule/cpqiScsiObjects/cpqiScsiNode/cpqiScsiNodeAttributesTable/cpqiScsiNodeAttributesEntry/cpqiScsiNodeTransportType
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiNode/cpqiScsiNodeAttributesTable/cpqiScsiNodeAttributesEntry/cpqiScsiNodeTransportType
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiNode/cpqiScsiNodeAttributesTable/cpqiScsiNodeAttributesEntry/cpqiScsiNodeTransportType
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/cpqiScsiModule/cpqiScsiObjects/cpqiScsiNode/cpqiScsiNodeAttributesTable/cpqiScsiNodeAttributesEntry/cpqiScsiNodeTransportType
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiNode/cpqiScsiNodeAttributesTable/cpqiScsiNodeAttributesEntry/cpqiScsiNodeTransportType
  • /iso/org/dod/internet/private/enterprise/compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiNode/cpqiScsiNodeAttributesTable/cpqiScsiNodeAttributesEntry/cpqiScsiNodeTransportType
  • /iso/org/dod/internet/private/enterprise/hp/cpqiScsiModule/cpqiScsiObjects/cpqiScsiNode/cpqiScsiNodeAttributesTable/cpqiScsiNodeAttributesEntry/cpqiScsiNodeTransportType
  • /iso/org/dod/internet/private/enterprise/Compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiNode/cpqiScsiNodeAttributesTable/cpqiScsiNodeAttributesEntry/cpqiScsiNodeTransportType
  • /iso/org/dod/internet/private/enterprises/compaq/cpqiScsiModule/cpqiScsiObjects/cpqiScsiNode/cpqiScsiNodeAttributesTable/cpqiScsiNodeAttributesEntry/cpqiScsiNodeTransportType
  • Additional combinations skipped.

Descriptions

cpqiScsiNodeTransportType — HPE networking MIB copies (LibreNMS/Observium Community)

A pointer to the corresponding scsiTrnspt object in the SCSI MIB (which in turn points to this iSCSI node) allowing management stations to locate the SCSI-level Device that is represented by this cpqiScsiNode.

Source records

cpqiScsiNodeTransportType

Status in source: mandatory.

Names: cpqiScsiNodeTransportType

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "cpqiScsiNodeTransportType",
    "OBJECT-TYPE",
    "SYNTAX",
    "OBJECT",
    "IDENTIFIER",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"A pointer to the corresponding scsiTrnspt object in the SCSI MIB (which in turn points to this iSCSI node) allowing management stations to locate the SCSI-level Device that is represented by this cpqiScsiNode.\"",
    "REFERENCE",
    "\"SCSI-MIB\"",
    "::=",
    "{",
    "cpqiScsiNodeAttributesEntry",
    "6",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "OBJECT IDENTIFIER",
      null
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "A pointer to the corresponding scsiTrnspt object in the SCSI MIB (which in turn points to this iSCSI node) allowing management stations to locate the SCSI-level Device that is represented by this cpqiScsiNode."
    ],
    [
      "REFERENCE",
      "SCSI-MIB"
    ],
    null,
    null,
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQISCSI-MIB

    Published definition
    cpqiScsiNodeTransportType OBJECT-TYPE
                SYNTAX OBJECT IDENTIFIER
                ACCESS read-only
                STATUS mandatory
                DESCRIPTION
                    "A pointer to the corresponding scsiTrnspt object in
                    the SCSI MIB (which in turn points to this iSCSI node)
                    allowing management stations to locate the SCSI-level
                    Device that is represented by this cpqiScsiNode."
                REFERENCE
                    "SCSI-MIB"
                ::= { cpqiScsiNodeAttributesEntry 6 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQISCSI-MIB

    Related source files and packages:


    Source location: CPQISCSI-MIB::cpqiScsiNodeTransportType.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.987283+00:00.

Siblings (16)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.169.2.6.1.1.1 cpqiScsiNodeInstIndex00
1.3.6.1.4.1.232.169.2.6.1.1.2 cpqiScsiNodeNodeIndex00
1.3.6.1.4.1.232.169.2.6.1.1.3 cpqiScsiNodeName00
1.3.6.1.4.1.232.169.2.6.1.1.4 cpqiScsiNodeAlias00
1.3.6.1.4.1.232.169.2.6.1.1.5 cpqiScsiNodeRoles00
1.3.6.1.4.1.232.169.2.6.1.1.7 cpqiScsiNodeInitialR2T00
1.3.6.1.4.1.232.169.2.6.1.1.8 cpqiScsiNodeImmediateData00
1.3.6.1.4.1.232.169.2.6.1.1.9 cpqiScsiNodeMaxOutstandingR2T00
1.3.6.1.4.1.232.169.2.6.1.1.10 cpqiScsiNodeFirstBurstLength00
1.3.6.1.4.1.232.169.2.6.1.1.11 cpqiScsiNodeMaxBurstLength00
1.3.6.1.4.1.232.169.2.6.1.1.12 cpqiScsiNodeMaxConnections00
1.3.6.1.4.1.232.169.2.6.1.1.13 cpqiScsiNodeDataSequenceInOrder00
1.3.6.1.4.1.232.169.2.6.1.1.14 cpqiScsiNodeDataPDUInOrder00
1.3.6.1.4.1.232.169.2.6.1.1.15 cpqiScsiNodeDefaultTime2Wait00
1.3.6.1.4.1.232.169.2.6.1.1.16 cpqiScsiNodeDefaultTime2Retain00
1.3.6.1.4.1.232.169.2.6.1.1.17 cpqiScsiNodeErrorRecoveryLevel00